Bug 240400 - Expose Page identifier via WKPageRef SPI
Summary: Expose Page identifier via WKPageRef SPI
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKit2 (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Chris Dumez
URL:
Keywords: InRadar
Depends on:
Blocks: 241701
  Show dependency treegraph
 
Reported: 2022-05-13 15:09 PDT by Chris Dumez
Modified: 2022-06-16 14:33 PDT (History)
3 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Dumez 2022-05-13 15:09:36 PDT
Expose Page identifier via WKPageRef SPI.
Comment 1 Chris Dumez 2022-05-13 15:10:19 PDT
<rdar://93269635>
Comment 2 Chris Dumez 2022-05-13 15:16:35 PDT
Pull request: https://github.com/WebKit/WebKit/pull/622
Comment 3 EWS 2022-05-16 20:37:05 PDT
Committed r294286 (250630@main): <https://commits.webkit.org/250630@main>

Reviewed commits have been landed. Closing PR #622 and removing active labels.